
body#home div#banner {
	height: 340px;
	width: 100%;
	position: relative;
	z-index: 2;
	background: #008fba; /* Old browsers */
	background: -moz-linear-gradient(top,  #008fba 1%, #0a3e8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#008fba), color-stop(100%,#0a3e8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #008fba 1%,#0a3e8a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #008fba 1%,#0a3e8a 100%); /* W3C */
}

body#home div#banner .inner {
	height: 340px;
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

/*photo*/

body#home div#bannerPhoto {
	width: 590px;
	height: 300px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.7);
	position: absolute;
	z-index: 3;
	top: 20px;
	right: 0;
}

body#home div.bannerPhoto {
	width: 570px;
	height: 280px;
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 10px;
	background: #aaa;
	box-shadow: none;
}

body#home div.bannerPhoto img {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
}

body#home div#banner img.spacer {
	width: 570px;
	height: 280px;
	position: relative;
	z-index: 5;
	top: 10px;
	left: 10px;
	display: none;
}

body#home div.bannerPhoto h2 {
	display: block;
	width: 570px;
	position: absolute;
	z-index: 500;
	bottom: 0;
	left: 0;
	background: rgba(34,105,170,0.9);
}

body#home div.bannerPhoto h2 a {
	display: block;
	padding: 15px 55px 15px 0;
	color: #fff;
	text-align: right;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background: transparent url('../images/layout/bgBannerTextIcon.png') 530px center no-repeat;
}


/*content*/

body#home div#bannerContent {
	width: 290px;
	height: 340px;
	padding: 0 20px 0 0;
	float: left;
}

body#home div#bannerContent h2 {
	font-size: 24px;
	line-height: 26px;
	color: #fff;
	padding: 30px 0 10px 0;	
	font-weight: normal;
}


body#home div#bannerContent p {
	font-size: 13px;
	color: #fff;
	line-height: 18px;
	padding: 0 0 20px 0;
}


body#home div#banner p.more {
	padding: 0px;
}

body#home div#banner p.more a:link, body#home div#banner p.more a:visited {
	display: inline-block;
	padding: 7px 25px 7px 25px;
	border-radius: 6px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	background-color: #2269AA;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}

body#home div#banner p.more a:hover, body#home div#banner p.more a:active {
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}

/*QUICKLINKS
*********************************************/

div#quickLinksHome {
	padding: 15px 0 0 0;
}



